/* blau: #054f96     */

a{
    color:#054f96;
}
a:hover{
    color:#000000;
}
.employeeItem .telephone a, .employeeItem .email a, .contactInformation .link a{
    color:#000;
}
.mainText p {
    margin-bottom: 16px;
}

.headerLink a {
    background-color: #fba61c;
    color: #fff;
    border: 1px solid #fba61c;
}
.headerLink a:hover{
    color:#fba61c;
}
.headerLink a:hover .subheadline::after {
    background-image: url(../../default/img/arrow-right-orange.png);
}
.headerSearch .searchPopup input[type="text"] {
    border: 1px solid #054f96;
}
.headerNavigation nav .firstLevel .firstLevelLi.active .firstLevelA {
    color: #054f96;
}
.headerNavigation nav .firstLevel .firstLevelLi .firstLevelA:hover {
    color: #054f96;
}
.headerNavigation nav .firstLevel .firstLevelLi .secondLevel .secondLevelLi .secondLevelA:hover {
    color: #054f96;
}
.headerNavigation nav .firstLevel .firstLevelLi .secondLevel .secondLevelLi .secondLevelA.active {
    color: #054f96;
}
.headerNavigation nav .firstLevel .firstLevelLi:last-child .firstLevelA {
    color:#054f96;
}
.mainAccordion.changeHeadline .accordionItem .introtext p{
    padding-bottom:17px;
}
.mainAccordion.changeHeadline .accordionItem .introtext {
    margin-bottom: 0px;
}
.mainAccordion.changeHeadline .accordionItem h3::before {
    background-image: url(../../default/img/arrow-right-blue.png);
}
.mainAccordion.changeHeadline .accordionItem h3.open::before {
    background-image: url(../../default/img/arrow-bottom-blue.png);
}
.mainAccordion .accordionItem h2::before {
    background-image: url(../../default/img/arrow-right-blue.png);
}
.mainAccordion .accordionItem h2.open::before {
    background-image: url(../../default/img/arrow-bottom-blue.png);
}
.mainAccordion .accordionItem .text a {
    color: #054f96;
}
.mainAccordion .accordionItem .text a:hover {
    color: #000000;
}
.footerMetaNavigation ul li a:hover {
    color: #054f96;
}

.footerBackToTop a {
    background-color: #054f96;
}

.mainText h1 {
    color: #000;
    text-transform: none;
}
.mainText.boxed h1{
    color: #054f96;
}
.mainText.orange ul {
    list-style-type:none;
    list-style-image: url('../img/haekchen.png');
    margin-left:12px;
}

.mainText.orange ul li::before {
    display: block;
    content: ' ';
    width: 4px;
    height: 4px;
    border-radius: 999px;
    background-color: transparent;
    position: absolute;
    left: -10.63188px;
    top: 10.63188px;
}

.mainText ul li {
    margin-bottom:2px;
}
.mainAccordion ul {
    list-style-type:none;
    list-style-image: url('../img/haekchen.png');
    margin-left:12px;
}
.mainAccordion ul ul{
    list-style-type:disc;
    list-style-image:none;
}
.mainAccordion .accordionItem .text ul li::before {
    display: block;
    content: ' ';
    width: 4px;
    height: 4px;
    border-radius: 999px;
    background-color: transparent;
    position: absolute;
    left: -10.63188px;
    top: 10.63188px;
}
.mainAccordion ul li {
    margin-bottom:10px;
}
.mainAccordion h1, .mainAccordion h2 {
    color: #054f96;
}
.mainContactTeaser .contactInformation {
    margin-bottom:0px;
}
.mainContactTeaser .text {
    margin-top:53px;
}
.mainContactTeaser .contactInformation .link {
    margin-top:53px;
}
.mainContactTeaser .contactInformation .link a{
    font-size: 27px;
    line-height: 32px;
    color: #fff;
    text-transform: uppercase;
    font-weight: 600;
    text-decoration:none;
    transition: 0.5s;
}
.mainContactTeaser .contactInformation .link a:hover {
    color:#000;
}
.tx-powermail h1, .tx-powermail h2 {
    color: #054f96;
}

.tx-powermail h2 {
    padding: 10.63188px 0;
    font-size: 27.33913px;
    line-height: 31.89565px;
    text-transform: uppercase;
    margin-bottom: 7.5942px;
    font-weight: 700;
}

.tx-powermail .powermail_field input[type="submit"].submitBtn + .submitLink {
    background-color: #054f96;
}
.tx-powermail .powermail_field a {
    color: #054f96;
}
.tx-powermail .red {
    color: #054f96;
}
.tx-powermail .powermail_message_error {
  /*  background-color: #054f96; */
}
.tx-powermail .powermail_field_error {
  /*  border: 2px solid #054f96 !important; */
}

.tx-powermail input[type="checkbox"]:checked + label::after {
    border: 1px solid #054f96;
    background-color: #054f96;
}

.mainText a {
    color: #054f96;
}
.tx-indexedsearch-res h3 .tx-indexedsearch-title a {
    color: #054f96;
}
.mainStage .stageWrapper .stagePager .pagerItem.active {
    background-color: #054f96;
}
.mainEmployee h2 {
    color: #054f96;
}
.mainTiles .item .textWrapper {
    background-color: rgba(5, 79, 150, 0.8);
}
.mainTiles .item .textWrapper.topBox .headline {
    color: #054f96;
}
.mainTiles .item .textWrapper.topBox .text {
    color: #ffffff;
    font-size: 25.82029px;
    line-height: 27.33913px;
    margin-bottom: 9.11304px;
    text-transform: uppercase;
}
.mainTiles .item .contentWrapper {
    background-color: #e4e4e4;
}
.mainTiles .item .contentWrapper .textWrapper2Row {
    color: #054f96 !important;
}
.mainTiles .item .contentWrapper .textWrapper2Row p {
    color: #000 !important;
}
.item.standalone .contentWrapper {
    background-color: #e5e5e5;
}
#uid-88 .item.standalone .contentWrapper,
#uid-90 .item.standalone .contentWrapper,
#uid-91 .item.standalone .contentWrapper,
#uid-114 .item.standalone .contentWrapper{
    background-color: #054f96;
}

.item.standalone .contentWrapper .textWrapper2Row {
    color: #000 !important;
}
#uid-88 .item.standalone .contentWrapper .textWrapper2Row,
#uid-90 .item.standalone .contentWrapper .textWrapper2Row,
#uid-91 .item.standalone .contentWrapper .textWrapper2Row,
#uid-114 .item.standalone .contentWrapper .textWrapper2Row{
    color: #fff !important;
}

.item.standalone .contentWrapper .textWrapper2Row .headline {
    color: #054f96;
}
#uid-88 .item.standalone .contentWrapper .textWrapper2Row .headline,
#uid-90 .item.standalone .contentWrapper .textWrapper2Row .headline,
#uid-91 .item.standalone .contentWrapper .textWrapper2Row .headline,
#uid-114 .item.standalone .contentWrapper .textWrapper2Row .headline {
    color: #fff;
}

.item.standalone .contentWrapper .textWrapper2Row .subheadline {
     color: #054f96;
 }
#uid-88 .item.standalone .contentWrapper .textWrapper2Row .subheadline,
#uid-90 .item.standalone .contentWrapper .textWrapper2Row .subheadline,
#uid-91 .item.standalone .contentWrapper .textWrapper2Row .subheadline,
#uid-114 .item.standalone .contentWrapper .textWrapper2Row .subheadline {
    color: #fff;
}

div.tx-indexedsearch-browsebox ul.tx-indexedsearch-browsebox li a {
    color: #054f96;
}

.footerNavigation ul li ul li .red a {
    color: #054f96;
}
.footerNavigation ul li ul li .red {
    color: #054f96;
}
.mask_main_employees_with_image .mainEmployee .employeeWrapper .employeeItem {
    cursor: auto;
}
.mainEmployee .employeeWrapper .employeeItem .image {
    margin-bottom:10px;
}
.mainEmployee .employeeWrapper .employeeItem .name {
    font-size: 21px;
    line-height: 24px;
    margin-bottom:10px;
}
.mainEmployee .employeeWrapper .employeeItem .position {
    font-size: 14px;
    line-height: 17px;
    margin-bottom:10px;
}
.mainEmployee .employeeWrapper .employeeItem .telephone {
    font-size: 14px;
    line-height: 17px;
}
.mainEmployee .employeeWrapper .employeeItem .fax {
    font-size: 14px;
    line-height: 17px;
    margin-bottom:10px;
}
.mainEmployee .employeeWrapper .employeeItem .email {
    font-size: 14px;
    line-height: 17px;
}
.cookieInfoButton {
    background: #054f96;
}

@media only screen and (min-width: 768px) {
    body header .headerLogo img {
        margin-bottom: 8px;
        margin-top: 93px;
        height: 70px;
        width: auto;
    }

    body header.sticky .headerLogo img {
        height: 65px;
        width: auto;
        margin-top: 20px;
        margin-bottom: 8px;
        transition: height .2s, margin-top .2s;
    }
}
@media only screen and (min-width: 768px) and (max-width: 1047px) {
    body header .headerLogo img {
        margin-bottom:5px;
        margin-top: 30px;
        height: 55px;
        width: auto;
    }
    body header.sticky .headerLogo img {
        height: 50px;
        width: auto;
        margin-top: 5px;
        margin-bottom:0px;
        transition: height .2s, margin-top .2s;
    }
    .item.standalone .contentWrapper {
        background-color: #e5e5e5;
    }
    #uid-88 .item.standalone .contentWrapper,
    #uid-90 .item.standalone .contentWrapper,
    #uid-91 .item.standalone .contentWrapper,
    #uid-114 .item.standalone .contentWrapper{
        background-color: #054f96;
    }
    .item.standalone .contentWrapper .textWrapper2Row {
        color: #000 !important;
        background-color: #e5e5e5;
    }
    #uid-88 .item.standalone .contentWrapper .textWrapper2Row,
    #uid-90 .item.standalone .contentWrapper .textWrapper2Row,
    #uid-91 .item.standalone .contentWrapper .textWrapper2Row,
    #uid-114 .item.standalone .contentWrapper .textWrapper2Row{
        color: #fff !important;
        background-color: #054f96;
    }

    .item.standalone .contentWrapper .textWrapper2Row .headline {
        color: #054f96;
    }
    #uid-88 .item.standalone .contentWrapper .textWrapper2Row .headline,
    #uid-90 .item.standalone .contentWrapper .textWrapper2Row .headline,
    #uid-91 .item.standalone .contentWrapper .textWrapper2Row .headline,
    #uid-114 .item.standalone .contentWrapper .textWrapper2Row .headline {
        color: #fff;
    }

    .item.standalone .contentWrapper .textWrapper2Row .subheadline {
        color: #054f96;
    }
    #uid-88 .item.standalone .contentWrapper .textWrapper2Row .subheadline,
    #uid-90 .item.standalone .contentWrapper .textWrapper2Row .subheadline,
    #uid-91 .item.standalone .contentWrapper .textWrapper2Row .subheadline,
    #uid-114 .item.standalone .contentWrapper .textWrapper2Row .subheadline {
        color: #fff;
    }




    .item.standalone .contentWrapper .textWrapper2Row {
    /*    background-color: #e4e4e4; */
    }
    .mainTiles .item .contentWrapper .textWrapper2Row {
        background-color: #e4e4e4;
    }
}
@media only screen and (max-width: 767px) {
    body header .headerLogo img {
        margin-bottom:5px;
        margin-top: 40px;
        height: 45px;
        width: auto;
    }
    body header.sticky .headerLogo img {
        height: 50px;
        width: auto;
        margin-top: 10px;
        margin-bottom:0px;
        transition: height .2s, margin-top .2s;
    }
    .mainEmployeeWithImage .employeeData {
        min-height:170px !important;
    }

    .item.standalone .contentWrapper {
        background-color: #e5e5e5;
    }
    #uid-88 .item.standalone .contentWrapper,
    #uid-90 .item.standalone .contentWrapper,
    #uid-91 .item.standalone .contentWrapper,
    #uid-114 .item.standalone .contentWrapper{
        background-color: #054f96;
    }

    .item.standalone .contentWrapper .textWrapper2Row {
        color: #000 !important;
        background-color: #e5e5e5;
    }
    #uid-88 .item.standalone .contentWrapper .textWrapper2Row,
    #uid-90 .item.standalone .contentWrapper .textWrapper2Row,
    #uid-91 .item.standalone .contentWrapper .textWrapper2Row,
    #uid-114 .item.standalone .contentWrapper .textWrapper2Row{
        color: #fff !important;
        background-color: #054f96;
    }

    .item.standalone .contentWrapper .textWrapper2Row .headline {
        color: #054f96;
    }
    #uid-88 .item.standalone .contentWrapper .textWrapper2Row .headline,
    #uid-90 .item.standalone .contentWrapper .textWrapper2Row .headline,
    #uid-91 .item.standalone .contentWrapper .textWrapper2Row .headline,
    #uid-114 .item.standalone .contentWrapper .textWrapper2Row .headline {
        color: #fff;
    }

    .item.standalone .contentWrapper .textWrapper2Row .subheadline {
        color: #054f96;
    }
    #uid-88 .item.standalone .contentWrapper .textWrapper2Row .subheadline,
    #uid-90 .item.standalone .contentWrapper .textWrapper2Row .subheadline,
    #uid-91 .item.standalone .contentWrapper .textWrapper2Row .subheadline,
    #uid-114 .item.standalone .contentWrapper .textWrapper2Row .subheadline {
        color: #fff;
    }

    .mainEmployee .employeeWrapper .employeeItem .image {
        margin-top:10px;
    }
    .item.standalone .contentWrapper .textWrapper2Row {
     /*   background-color: #e4e4e4; */
        margin-bottom:30px;
    }
    .mainTiles .item .contentWrapper .textWrapper2Row {
        background-color: #e4e4e4;
    }
}      
  
@media only screen and (min-width: 768px) {
	body header .headerLogo img {
		margin-bottom: 16px;
		margin-top: 15px;
		height: 140px;
	}
}

footer .inner {
    /* background-color: rgba(245, 240, 231, 0.15); */
    background-color: #f1f1f1;
}

.mainTiles .item .textWrapper {
    top: inherit;
    bottom: 14px;
}